.label {
    @include padding(2, 3, 2, 0);

    flex: 30%;
    min-height: $line-height * 1em;
    color: $color-base;

    .mark {
        @include marginLeft(1);

        color: $color-input-error;
    }
}
